stp_module Struct Reference

`#include <module.h>`

## Data Fields

const char * | name
const char * | version
const char * | comment
stp_module_class_t | class
void * | handle
int(* | init )(void)
int(* | fini )(void)
void * | syms

## Field Documentation

stp_module_class_t stp_module::class

const char* stp_module::comment

int(* stp_module::fini) (void)

void* stp_module::handle

int(* stp_module::init) (void)

const char* stp_module::name

void* stp_module::syms

const char* stp_module::version

The documentation for this struct was generated from the following file:

- include/gutenprint/module.h